
.callout > :first-child {
    margin-bottom: 20px;
}
section#settori-hero h5 {
    color: #45413F;
    font-weight: bold;
    margin-top: 2vh;
}
#top-bar li.active a {
    color: #ea7b26;
}
div#orange h5,
div#orange h4 {color: #FFFFFF;}
.vc_icon_element.vc_icon_element-outer.wpb_animate_when_almost_visible.wpb_appear.vc_icon_element-align-center.vc_icon_element-have-style.wpb_start_animation {
    margin-bottom: 10px;
}
.missionevalori-img .wpb_single_image.wpb_content_element.vc_align_center {margin-bottom: 0px}
.missionevalori-img .vc_column-inner {padding-left: 0px!important; padding-right: 0px!important;}
section.big-puzzle {
    background-color: #f1f1f1;
}
.big-puzzle h2.section-title {
    font-weight: 300;
}
.big-puzzle .hp-ricerca h6 {
    color: #0a0a0a !important;
}
.big-puzzle .light-dark-grey {
    background-color: #e5e5e5;
}
section.big-puzzle .callout h6,
section.big-puzzle .callout label,
section.big-puzzle .callout p,
section.big-puzzle legend {
    color: #0a0a0a !important;
}
.callout .button.large {
    font-weight: 500;
    border: solid 2px;
}
section.servizi-sanitari {
    background-image: url(http://www.coopselios.com/uploads/2021/bg-sanitario.jpg);
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
section.servizi-sanitari .item a, section.servizi-sanitari p, section.servizi-sanitari small {
    color: #fefefe;
}
#top-bar li {
    display: inline-block;
}
#menu-item-11812 {
    position: relative;
    display: inline-block;
}
#menu-item-11812 .dropdown {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 170px;
    border: solid 1px #ddd;
    z-index: 1;
}
#menu-item-11812 .dropdown a {
    color: #333;
}
#menu-item-11812:hover .dropdown {display: block;}
.single-recensione {
    margin-bottom: 2rem;
}
.single-recensione .bg-recensione {
    background: #F7F7F1;
    background-image: url(http://www.coopselios.com/uploads/2021/11/quote.png);
    background-repeat: no-repeat;
    background-position: top left;
    padding: 3rem;
}
.info-recensione {
    background-image: url(http://www.coopselios.com/uploads/2021/11/baffo.jpg);
    background-repeat: no-repeat;
    background-position: top left;
}
.nome-recensione {
    font-weight: bold;
    font-size: 1.2rem;
    padding: 1.3rem 0rem 0rem;
}
.sub-recensione {
    opacity: .5;
}
.recensioni {
    margin-bottom: 6rem;
}
.lab_ora {
    color: #F07C01;
    font-weight: bold;
    font-size: 19px;
    text-transform: uppercase;
    margin-bottom: 1rem;
}
.border-between {
 background-image: url(http://www.coopselios.com/uploads/2021/11/linea_1.jpg);
 background-repeat: repeat-y;
 background-position: center;
}
.bg-recensione {
    border-top: solid 5px;
}
.infanzia .bg-recensione {
    border-color: #9B91CB;
}
.anziani .bg-recensione {
    border-color: #CD2F21;
}
.disabili .bg-recensione {
    border-color: #BBA633;
}
.minori .bg-recensione {
    border-color: #2755B5;
}
.sanitario .bg-recensione {
    border-color: #6FC7C5;
}
@media screen and (max-width: 576px) {
    h2 {
        font-size: 2.3rem;
        line-height: 1.1em;
    }
    h3 {
        font-size: 2.0rem;
        line-height: 1.1em;
    }
    .slick-container,
    .slick-container, .slick-slide .background {
        max-height: 200px;
    }
}
@media screen and (max-width: 639px) {
    .border-between {
        background-image: none;
    }
}